
Zyxel
ZyXEL GS1900-48HP V2 48-Port GbE L2 PoE+ Smart Switch 170W V2
Zyxel GS1900-48HPv2. Tipo interruttore: Gestito, Livello del commutatore: L2. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000), Quantità di porte RJ-45: 48. Full duplex. Dimensioni tavola MAC: 8000 voci, Capacità di commutazione: 100 Gbit/s. Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connettore di alimentazione: Jack DC-ingresso. Supporto Power over Ethernet (PoE). Montaggio rack Connettività Quantità di porte RJ-45: 48 Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000) Quantità di slot per modulo SFP: 2 Connettore di alimentazione: Jack DC-ingresso Dimensioni e peso Larghezza: 441 mm Profondità: 270 mm Altezza: 44 mm Peso: 3,55 kg Gestione energetica Tensione di ingresso AC: 100 - 240 V Frequenza di ingresso AC: 50 - 60 Hz Consumo energetico (max): 220,5 W Condizioni ambientali Intervallo temperatura di funzionamento: 0 - 50 °C Intervallo di temperatura: -40 - 70 °C Range di umidità di funzionamento: 10 - 95% Collegamento in rete Standard di rete: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x Tecnologia Ethernet su cavi in rame: 1000BASE-T Full duplex: Sì VLAN support: Sì Trasmissione dati Dimensioni tavola MAC: 8000 voci Capacità di commutazione: 100 Gbit/s Store-and-forward: Sì Supporto Jumbo Frames: Sì Certificati di sicurezza Certificazione: RoHS, CE Caratteristiche di gestione Tipo interruttore: Gestito Livello del commutatore: L2 Supporto qualità del servizio (QoS): Sì Supporto MIB: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 Design Montaggio rack: Sì Colore del prodotto: Nero Indicatori LED: Sì Power over Ethernet (PoE) Supporto Power over Ethernet (PoE): Sì Quantità porte Power over Ethernet (PoE): 24 Bilancio energetico totale del PoE: 170 W Prestazione Emissione acustica: 36,9 dB Dati logistici Codice del Sistema Armonizzato (SA): 85176990Mehr anzeigen
Angebot
Alle Preise inkl. MwSt.; Versandkosten laut Shop-Feed. Der Klick führt dich direkt zur Produktseite des Shops.
Preisverlauf (Tiefstpreis)
Produktdetails
- Hersteller
- Zyxel
- GTIN
- 04718937609543
- Kategorien
- Elektronik > Elektronisches Zubehör > Computerkomponenten
Ähnliche Produkte
LogiLink USB-C - HDMI-Anschlusskabel, 3,0 m, schwarzPreisvergleich aus 3 Shopsab € 16,04
Telegärtner 100023061 RJ45-Stecker gewinkelt, feldkonfektionierbar 100023061 Stecker, gerade 1 St.Preisvergleich aus 3 Shopsab € 14,17
Digitus Monitor-Tischhalterung 1 Display(s) 144,8 cm (57 ) SchwarzPreisvergleich aus 3 Shopsab € 115,96
LogiLink USB 3.2 Ethernet-Kabel, USB-C - RJ45 Stecker, 5,0 mPreisvergleich aus 3 Shopsab € 14,48
Maxtrack HDMI Anschlusskabel HDMI-A Stecker, HDMI-A Stecker 10.00 m Schwarz C 507-10 ML 8K UHD HDMIPreisvergleich aus 3 Shopsab € 37,38
Telegärtner LWL Patchkabel, LC-Duplex - LC-Duplex, OM3, 1 mPreisvergleich aus 3 Shopsab € 14,35